### Hierarchy

- ConversationLanguageResolver

## Index

### Properties

- LANGUAGE_PROVIDERS

### Methods

- get

## Properties

### LANGUAGE_PROVIDERS

LANGUAGE_PROVIDERS: (HTMLLanguageElementProvider | BrowserLanguageProvider | LanguageEnvVariableProvider)[] = [new LanguageEnvVariableProvider(),new HTMLLanguageElementProvider(),new BrowserLanguageProvider()]

- Defined in lib/connection/language/ConversationLanguageResolver.ts:10

## Methods

### get

- get(): string | undefined

- - Defined in lib/connection/language/ConversationLanguageResolver.ts:19

  #### Returns string | undefined

Generated using TypeDoc